package gov.va.vinci.dart.json;

public class TrackingNumberView {
	
	private String trackingNumber;
	private String changeNarrative;
	private String changeofficialName;
	private String changeShortName;
	private int requestId;
	private boolean janitor;
	
	
	public int getRequestId() {
		return requestId;
	}

	public void setRequestId(int requestId) {
		this.requestId = requestId;
	}

	public String getChangeNarrative() {
		return changeNarrative;
	}

	public void setChangeNarrative(String changeNarrative) {
		this.changeNarrative = changeNarrative;
	}

	public String getChangeofficialName() {
		return changeofficialName;
	}

	public void setChangeofficialName(String changeofficialName) {
		this.changeofficialName = changeofficialName;
	}

	public String getChangeShortName() {
		return changeShortName;
	}

	public void setChangeShortName(String changeShortName) {
		this.changeShortName = changeShortName;
	}

	public String getTrackingNumber() {
		return trackingNumber;
	}
	
	public void setTrackingNumber(String trackingNumber) {
		this.trackingNumber = trackingNumber;
	}
	
	public boolean isJanitor() {
		return janitor;
	}
	
	public void setJanitor(boolean janitor) {
		this.janitor = janitor;
	}	
}
